*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Poppins', sans-serif;
}

body{
  height: 100vh;
  display: grid;
  place-items: center;
}

.title{
  display: grid;
  place-items: center;
}

img{
  max-width: 200px;
  width: 100%;
}

h1, span{
  color: #E24393;
  font-weight: bold;
}

p{
  margin-top: 1rem;
}
